开发者社区> 镜像站> NPM> needy-nodecore
needy-nodecore
Browserify's Node core emulation (node-browser-builtins), modified for client side requiring.
Last updated 7 years ago by bluejeansandrain .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install needy-nodecore 
SYNC missed versions from official npm registry.

needy-nodecore

Node core modules for Needy.

This is based on the node-browser-builtins project.

History

  1. "Forked" from node-browser-builtins, originally written by Alex Gorbatchev(@alexgorbatchev).

Current Tags

  • 0.0.6                                ...           latest (7 years ago)

5 Versions

  • 0.0.6                                ...           7 years ago
  • 0.0.5                                ...           7 years ago
  • 0.0.4                                ...           7 years ago
  • 0.0.3                                ...           7 years ago
  • 0.0.1                                ...           7 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dev Dependencies (0)
None
Dependents (0)
None